local fn = _gn(0x9A77DFD295E29B09)
--- If toggle is true, when the ped is using a scenario he will stop it and become scared
-- If toggle is false, the ped will not be scared anymore and continue his scenario
function Global.ToggleScenarioPedCowerInPlace(ped, toggle)
	return fn(ped, toggle)
end
